
.zc-wrapper {display:block;height:100%;width:100%;visibility:visible;position:fixed;left:0px;top:0px;z-index:9000;}

div#zc-winmask p.zc-title {color:#fff;font-weight:900;}
	.zc-wrapper p {margin:0px 0px 7px;padding:1px;color:#666;}
	.zc-wrapper form {background:url('/static/additional/cadillac/images/zipCodeBg.png') no-repeat scroll left top transparent;display:block;height:140px;margin:100px auto 0px;padding:38px;position:relative;visibility:visible;width:199px;z-index:9002;}
		.zc-close {float:right;}
			.zc-close a {margin:-12px -12px 0px 0px;display:block;width:8px;height:8px;outline:none;text-indent:-99999px;cursor:pointer;background:url('/static/additional/cadillac/images/closeSprite.jpg') top left no-repeat;}
				.zc-close a:hover {background-position:top right;}
		p.zc-inputpar {height:20px;margin:0px 0px 14px 0px;}
			p.zc-inputpar .zc-input {float:left;width:100px;margin-top:2px;padding:0px 5px 1px;height:17px;}
		p.zc-par{}
		.zc-go {background:url('/static/additional/cadillac/images/closeSprite.jpg') no-repeat scroll 0px -8px transparent;border:0px;cursor:pointer;font-size:0;height:20px;line-height:0;margin-top:2px;padding:0px;text-indent:-99999px;width:22px;}
			.zc-go:hover {background-position:0px -28px;}
		p.zc-error {float:left;color:#be031a;font-weight:900;}
		p.zc-link {bottom:24px;position:absolute;right:30px;}
			p.zc-link a.lad-advanced {background:url('/static/additional/cadillac/images/closeSprite.jpg') no-repeat scroll bottom right transparent;color:#666;display:block;font-size:10px;height:7px;line-height:9px;padding-right:9px;text-decoration:none;text-transform:uppercase;}
		.zc-loading {visiblity:hidden;width:0px;height:0px;}
	.zc-mask {display:block;height:100%;width:100%;visibility:visible;position:absolute;left:0px;top:0px;z-index:9001;background:#000;}

/* browser specific */
/* lte IE6 */
html, body {_height:100%;}
.zc-wrapper form  {_filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#212121, endColorstr=#0b0b0b)!important;_background:none;_border:solid 1px #000;_padding:10px;}
.zc-link {_bottom:4px;_right:13px;_text-align:right;}
.zc-close a {_height:8px;_overflow:hidden;_margin:0px;}
.zc-link a{_background:none;}
p.zc-inputpar {_margin:0px 0px 14px 20px;}

/* IE7 */
p.zc-link {*bottom:20px;}